/*
	font-family: "futura-pt-condensed", sans-serif;
	font-weight: 500;

	font-family: "source-sans-pro", sans-serif;
*/


body {
	font-family: "source-sans-pro", sans-serif;
	font-weight: 400;
}

	h1, h2, h3, h4 {
		font-family: "source-sans-pro", sans-serif;
		font-weight: 200;
		line-height: 1;
	}

		h1 {
			font-size: 40px;
			color: #75cbea;
		}

		h2 {
		}

		h3 {
			font-weight: 600;
		}

	p.big {
		font-family: "source-sans-pro", sans-serif;
		font-weight: 200;
		font-size: 20px;
	}

.bg-grey {
	background: #ededed;
}

.bg-blue {
	background: #eff7fc;
}

.bg-darkblue {
	background: #75cbea;
}

.box {
	display: block;
	border-radius: 10px;
	padding: 20px;
}

	.box h2 {
		margin-top: 0;
	}

		.box.guide {
		}

			.box.guide h2 {
				font-size: 24px;
				font-style: italic;
				margin: 0;
				line-height: 1;
			}

			.box.guide .btn {
				font-family: "futura-pt-condensed", sans-serif;
				font-weight: 500;
				font-size: 24px;
				padding: 10px 0 10px 35px;
				letter-spacing: 1px;
				text-transform: uppercase;
				text-decoration: none;
				background: url(images/icon-download.png) no-repeat left center;
				color: #7ebfe4;
			}

		.box.appointment {
			text-decoration: none;
			color: #000;
		}

			.box.appointment h2 {
				color: #fff;
				font-family: "futura-pt-condensed", sans-serif;
				font-weight: 500;
				text-transform: uppercase;
				font-size: 30px;
				margin: 0;
			}

			.box.appointment p {
				font-family: "source-sans-pro", sans-serif;
				font-size: 18px;
				font-weight: 200;
				margin: 10px 0 0;
				line-height: 1;
			}

		.infographic {
			position: relative;
			margin: 30px 0;
		}

			.infographic img {
				position: absolute;
				top: 0;
				left: 50%;
				margin-left: -128px;
			}

header {
	background-color: #75cbea;
	margin-bottom: 3px;
	padding: 30px 0;
}

	.logo-csto {
		width: 362px;
		height: 27px;
		overflow: hidden;
		text-indent: -999px;
		display: block;
		background: url(images/logo-csto.png) no-repeat 0 0;
		/*background: url(images/logo-csto.svg) no-repeat 0 0;*/
	}

	.nav {
		list-style: none;
		margin: 0;
		padding: 0;
		line-height: 27px;
		height: 27px;
	}

		.nav li {
			display: inline;
			margin-right: 20px;
			position: relative;
			padding-bottom: 10px;
		}

				.nav li:last-child {
					margin-right: 0;
				}

			.nav a {
				text-transform: uppercase;
				text-decoration: none;
				color: #000;
				font-family: "futura-pt-condensed", sans-serif;
				font-weight: 500;
				font-size: 20px;
			}

					.nav > li:hover > a, .nav > li.current_page_ancestor a, .nav > li.current_page_item a {
						color: #fff;
					}

				.icon-home {
					width: 28px;
					height: 28px;
					overflow: hidden;
					text-indent: -999px;
					display: inline-block;
					vertical-align: text-bottom;
					background: url(images/icon-home.png) no-repeat 0 0;
					/*background: url(images/icon-home.svg) no-repeat 0 0;*/
				}

		.nav > li > ul {
			position: absolute;
			top: 24px;
			left: 50%;
			background-color: #5eb2df;
			z-index: 1;
			width: 180px;
			margin-left: -90px;
			padding: 0;
			display: none;
		}

				.nav > li:hover > ul {
					display: block;
				}

				.nav > li > ul:before {
					content: '';
					position: absolute;
					left: 50%;
					top: -5px;
					margin-left: -4px;

					width: 0;
					height: 0;
					border-style: solid;
					border-width: 0 8px 5px 8px;
					border-color: transparent transparent #5eb2df transparent;
				}

			.nav ul li {
				margin: 0;
			}

					.nav > li > ul > li:last-child a {
						border-bottom: none;
					}

				.nav ul a {
					display: block;
					color: #fff;
					padding: 4px 10px 2px;
					border-bottom: 1px dashed #75cbea;
					font-size: 20px;
				}

					.nav ul a:hover {
						background-color: #80c1e5;
					}

					.nav ul ul a {
						font-family: "source-sans-pro", sans-serif;
						font-weight: 600;
						text-transform: none;
						font-size: 16px;
						padding: 8px 20px 4px;
						line-height: 1;
					}

						.nav ul ul ul a {
							font-weight: 400;
							padding-left: 40px;
						}

			.nav ul ul {
				margin: 0;
				padding: 0;
			}

.padded {
	margin: 30px 0;
}

.intro {
	font-weight: 200;
	font-size: 20px;
}

	.intro h1, .intro p {
		margin: 0;
	}

		.intro h1 {
			margin-bottom: 10px;
		}

	.intro b, .intro strong {
		font-weight: 400;
	}

.thumbnail img, .map img {
	width: 100%;
	height: auto;
}

.tabs {
	list-style: none;
	margin: 20px 0 0;
	padding: 0;
}

	.tabs a {
		display: block;
		background: #fff;
		line-height: 50px;
		padding: 0 20px;
		font-weight: 200;
		font-size: 20px;
		color: #858585;
		text-decoration: none;
		margin: 2px 0;
		position: relative;
	}

		.tabs a:hover {
			background: #75cbea;
			color: #000;
		}

			.tabs .on a:after {
				content: '';
				position: absolute;
				top: 0;
				right: -18px;
				width: 0;
				height: 100%;
				border-style: solid;
				border-width: 25px 0 25px 18px;
				border-color: transparent transparent transparent #fff;
			}

			.tabs a:hover:after {
				content: '';
				position: absolute;
				top: 0;
				right: -18px;
				width: 0;
				height: 100%;
				border-style: solid;
				border-width: 25px 0 25px 18px;
				border-color: transparent transparent transparent #75cbea;
			}

	.tab-content {
		padding-top: 10px;
	}

		.tab-content > div {
			display: none;
		}

			.tab-content > .on {
				display: block;
			}

.details {
	padding-top: 30px;
}

	.details h2 {
		font-family: "futura-pt-condensed", sans-serif;
		font-weight: 500;
		font-size: 20px;
		text-transform: uppercase;
	}

.content *:first-child {
	margin-top: 0;
}

footer {
	padding: 30px 0;
	font-style: italic;
}

	footer a {
		color: inherit;
		text-decoration: none;
	}

@media(max-width:1200px) {
	header {
		padding: 10px 0;
	}

	header .nav.pull-right {
		display: inline-block;
		padding-top: 10px;
		clear: left;
		float: none !important;
	}
}

@media (max-width: 767px) {
	.details {
		padding-top: 0;
	}

	.tabs .on a:after, .tabs a:hover:after {
		display: none;
	}

	.tab-content {
		padding-top: 0;
	}

	.infographic img {
		display: block;
		position: relative;
		top: auto;
		left: auto;
		margin: 0 auto;
	}

	.thumbnail {
		padding: 0;
	}
}

.innerpage-title-custom{
	margin-top: 50px;
}
